CVE-2018-6148

medium
New! CVE Severity Now Using CVSS v3

The calculated severity for CVEs has been updated to use CVSS v3 by default. CVEs that do not have a CVSS v3 score will fall back CVSS v2 for calculating severity. Severity display preferences can be toggled in the settings dropdown.

Description

Incorrect implementation in Content Security Policy in Google Chrome prior to 67.0.3396.79 allowed a remote attacker to bypass navigation restrictions via a crafted HTML page.

References

https://chromereleases.googleblog.com/2018/06/stable-channel-update-for-desktop.html

https://crbug.com/845961

Details

Source: MITRE

Published: 2019-06-27

Updated: 2019-07-02

Type: CWE-93

Risk Information

CVSS v2

Base Score: 4.3

Vector: AV:N/AC:M/Au:N/C:N/I:P/A:N

Impact Score: 2.9

Exploitability Score: 8.6

Severity: MEDIUM

CVSS v3

Base Score: 6.5

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:H/A:N

Impact Score: 3.6

Exploitability Score: 2.8

Severity: MEDIUM

Vulnerable Software

Configuration 1

OR

cpe:2.3:a:google:chrome:*:*:*:*:*:*:*:*

Tenable Plugins

View all (9 total)

IDNameProductFamilySeverity
123234openSUSE Security Update : Chromium (openSUSE-2019-548)NessusSuSE Local Security Checks
high
120558Fedora 28 : chromium (2018-7c80aaef26)NessusFedora Local Security Checks
high
700359Google Chrome < 67.0.3396.79 Security BypassNessus Network MonitorWeb Clients
medium
111345openSUSE Security Update : Chromium (openSUSE-2018-759)NessusSuSE Local Security Checks
critical
110832openSUSE Security Update : Opera (openSUSE-2018-687)NessusSuSE Local Security Checks
medium
110820Debian DSA-4237-1 : chromium-browser - security updateNessusDebian Local Security Checks
critical
110625Fedora 27 : chromium (2018-09b59b0227)NessusFedora Local Security Checks
critical
110468RHEL 6 : chromium-browser (RHSA-2018:1825)NessusRed Hat Local Security Checks
medium
110429FreeBSD : chromium -- Incorrect handling of CSP header (4cb49a23-6c89-11e8-8b33-e8e0b747a45a)NessusFreeBSD Local Security Checks
medium